/*
Theme Name: KylieVincentChiropractic
Theme URI: http://www.winklesswebdesign.com.au
Description: Child Theme
Author: Winkless Web Design
Author URI: http://www.winklesswebdesign.com
Template: kvchiro
Version: 1.0.0
*/
@import url("../kvchiro/style.css");

/**** CUSTOM CSS CODE BELOW: ****/

@font-face {
	font-family: "Avenir LT 45 Book";
	src: url('http://www.kylievincentchiro.com.au/Images/Font/892944336-Avenir-LT-45-Book.eot');
	src: url('http://www.kylievincentchiro.com.au/Images/Font/892944336-Avenir-LT-45-Book.eot?#iefix') format('embedded-opentype'),
	url('http://www.kylievincentchiro.com.au/Images/Font/892944336-Avenir-LT-45-Book.svg#Avenir LT 45 Book') format('svg'),
	url('http://www.kylievincentchiro.com.au/Images/Font/892944336-Avenir-LT-45-Book.woff') format('woff'),
	url('http://www.kylievincentchiro.com.au/Images/Font/892944336-Avenir-LT-45-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	overflow-y: scroll;
	font-family: "Avenir LT 45 Book";
	font-size: 14px;}
	
h1, h2, h3, h4, h5, h6 {
	color: #005f2e;
	font-family: "Avenir LT 45 Book";
	font-weight: normal;}

h1.front {
	font-size: 36px !important;
	text-align: center;
	font-weight: bold;}

h2.booking {
	font-weight: normal;}

h1 {
	margin-top: 5px;
	margin-bottom: 10px;}

h2 {
	margin-bottom: 10px;}

h3 {
	font-size: 18px !important;}

a {
	color: #005f2e;}

p {
	font-size: 14px;}

#logo h1 a, #logo .site-name a {
	width: auto;
	margin-top: 0px;}

#top_info {
	float: right;
	width: 300px;
	margin-right: 30px;}

#social {
	float: right;
	clear: both;}
	
#social img {
	margin-left: 5px;
	width: 35px;}

#phone, #address {
	float: right;
	clear: right;}

#address {
	margin-top: -10px;
}

#address p {
	text-align: right;
}

#phone p {
	font-size: 20px;}

#tagline {
	float: right;
	margin-top: 20px;
	margin-right: 0px;}
	
#main-menu {
	margin-top: 10px;
	background: #005f2e;}

#navigation-menu {
	margin-top: 0px;
	left: 30px;
	font-size: 16px;}

#navigation-menu ul.sf-menu > li > a > span {
	color: #fff;
	font-weight: normal;
	padding-left: 5px;}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span {
	color: #fff;}

#navigation-menu ul.sf-menu > li > a > span:hover {
	color: #9b999e;}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover {
	color: #9b999e;}

.sf-menu li li {
	background: #005f2e !important;}

.sf-menu a, .sf-menu a:visited {
	color: #9b999e;}

.sf-menu a:hover {
	color: #9b999e;}

#navigation-menu ul.sf-menu > li {
	margin: 0 5px 0 5px;
}

#navigation-menu ul.sf-menu > li > a {
	padding-right: 15px;
}

#home-page-content {
	background: none;}

#top-wrapper {
	background-color: #fff;
	padding-top: 15px;}

#page-content #content-container {
	padding-top: 0px;}

#top-elements {
	padding-bottom: 20px;}

#main-content .main-content-padding {
	padding: 20px 30px;
	padding-top: 10px;
	background-image: url(http://www.kylievincentchiro.com.au/Images/bg.jpg);
	background-repeat: no-repeat;}

#left {
	width: 60%;
	margin-right: 2%;
	float: left;}

#booking {
	width: 301px;
	height: auto;
	min-height: 133px;
	margin-bottom: 20px;
	margin-top: 5px;
	float: right;
	background: url(http://www.kylievincentchiro.com.au/Images/booking-bg.jpg);
	background-repeat: no-repeat;}

#booking h2 {
	margin-bottom: 10px;
    font-size: 28px !important;
    padding-top: 10px;
    color: #fff;
    padding: 20px;
    text-align: center;}

#booking h2 a {
	color: #fff;
}

#booking-cont {
	width: 301px;
	height: auto;
	min-height: 571px;
	margin-bottom: 40px;
	margin-top: 5px;
	float: right;
	background: url(http://www.kylievincentchiro.com.au/Images/booking_bg.png);
	background-repeat: no-repeat;}

#booking-cont h2 {
	font-size: 26px !important;
	color: #fff;
	text-align: center;
}

#booking-cont p {
	color: #fff;
	font-size: 14px;
	padding: 0px 20px 13px 20px;}

.captcha {
	width: 180px;
	margin: 0 auto;
}

.captcha p {
	padding-bottom: 10px !important;
}

.captcha-img {
	float: left;
	padding-top: 0px !important;
	width: 80px;
}

p.captcha-img {
	font-size: 14px;
	padding-bottom: 5px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.captcha-text {
	float: left;
	width: 75px;
	margin-left: 5px;
	padding: 0 !important;
	margin-top: 0px !important;
}

#submit {
	clear: left;
}

div.wpcf7-response-output {
	margin-bottom: 0px;
}

#sidebar {
	padding-top: 10px;
}

#respond input[type="submit"] {
	width: 180px;
	color: #005f2e !important;
}

.custom-formatting li {
	background: none;
}

.custom-formatting a {
	padding-left: 0px;
}

#sidebarSubnav h3 {
	font-weight: bold;
}

img.alignleft {
	max-width: 300px;
	margin: 10px 20px 10px 0;
}

.photo {
	float: right;
	width: 200px;
	text-align: center;
	font-size: 10px;
	margin-top: 10px;
	margin-left: 10px;}

table.hours {
	font-size: 13px;}

td.day {
	width: 100px;}
	
td.hours {
	width: 100px;}

table.fees {
	width: 275px;
	background-color: none;
	border: none;
	margin-bottom: 0px;}

tr.top {
	font-weight: bold;}

#floatright {
	width: 30%;
	float: right;
	padding-left: 55px;
	margin-top: 5px;}
	

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], textarea, input[type="text"], select {
	width: 245px;
	padding-left: 10px;}

input[type="text"], input[type="tel"], input[type="email"] {
	height: 20px;}

span.wpcf7-list-item {
	display: block;}

textarea {
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;}

.wpcf7-form-control wpcf7-captchac wpcf7-captcha-captcha-86 {
	float: left;}

#captcha {
	width: 230px;
	height: 40px;
	margin: 0 auto;
	clear: right;}

#captchaimg {
	float: left;
	width: auto;
	height: 30px;
	margin-top: 1px;}

#captchacode {
	height: 30px;
	width: 100px;
	float: left;}

.wpcf7-captchar {
	width: 80px !important;}

#submit p {
	text-align: center;}

input[type="submit"] {
	width: 125px;
	height: 30px;
	background: #fff;
	color: #005f2e;
	font-weight: bold;
	font-size: 18px;
	margin-top: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

.ajax-loader {
	display: none;}

.ngg-slideshow {
	margin-top: -10px;
	margin-bottom: 20px;
	height: 328px;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);}

#contact_left {
	float: left;
	width: 40%;
	overflow: hidden;
	min-width: 450px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#wpgmza_map {
	border: 2px solid #005f2e;
	margin-top: 10px;}

p.map {
	clear: left;}

p.bold {
	font-weight: 700;}

.join p {
	width: 45%;
	float: left;
	margin-right: 5%;
}

.join input[type="email"], .join input[type="tel"], .join input[type="text"], .join select {
	width: 100% !important;
	height: 25px !important;
}

.join select {
	height: 32px !important;
	width: auto !important;
}

div.wpcf7-validation-errors {
	border: none;
	float: left;
}

div.wpcf7-response-output {
    margin-bottom: 0px;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: bold;
    border: none;
}

span.red {
	color: #ff2200;
}

/* footer styling */

#footer-bg {
	background: #005f2e;}

.container_24 .grid_20 {
width: 960px;}

#footer_text {
	margin: 10px 0px 15px 25px;
	color: #fff;
	font-size: 12px;
	width: 95%;}

#footer_text p {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 12px;}

#footer a, #footer_text a {
	color: #fff;}

#footer a:hover {
	color: #9b999e;}

/* --------------- First footer column ---------------------- */
#footer_1 {
	width: 45%;
	float: left;
	margin-right: 50px;
	text-align: left;}

ul.footer_menu {
	display: block;
	list-style: none;
	color: #fff;
	margin-bottom: 5px;
	font-size: 12px;
	padding-top: 5px;
}

ul.footer_menu li {
	display: inline;
	margin-left: 0px;}

ul.footer_menu li:after {
	content: " | ";
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;}

ul.footer_menu li:last-child:after {
	content: "";
	margin-right: 0px;}

ul.footer_nav li, ul.footer_cont li {
	display: inline;
	margin-left: 0px;}

ul.footer_nav li:after, ul.footer_cont li:after {
	content: " | ";
	margin-left: 10px;
	margin-right: 10px;}

#footer_1 p{
	color: #fff;
	font-size: 12px;}


/* -------------- Second footer column ---------------------*/
#footer_2 {
	width: 35%;
	float: left;
}

#footer_2 img {
	max-width: 15px;
	margin-right: 10px;}

#footer_2 a {
	color: #fff;}

/* --------------- Third footer column --------------------- */
#footer_3 {
	width: 15%;
	float: right;}

img.caa {
	width: 90px;
	margin-top: 10px;}

img.gonstead {
	width: 90px;
	margin-top: 10px;}

p.footer {
	margin: 0px;
	padding-bottom: 5px;}

p.winksm, p.copysm {
	display: none;}

/* ----------------------------- RESPONSIVE CUSTOM STYLING ---------------------------------------- */
@media screen and (min-width: 0px) and (max-width: 480px) {

#top-wrapper {
	padding-top: 0px;}

#top-elements {
	margin: 0 auto;
	padding-bottom: 0px;}

#logo {
	padding-left: 10px;
	height: 125px;
	top: -20px;}

#main-menu {
	margin-top: 0px;
	padding-bottom: 15px;
}

#navigation-menu {
	margin-top: 10px;
	left: 10px;}

#main-menu select.selectnav {
	background-color: #fff;
	width: 100%;
	margin: 0 auto;}

#logo .site-name a, #logo h1 a {
	margin-top: 0px;
	margin: 0 auto;
}

#top_info {
	float: right;
	width: 300px;
	margin-right: 30px;
	margin-top: -15px;}

#phone p {
	font-size: 16px;}

#social img {
	width: 25px;}

#tagline {
	float: right;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 250px;}

#logo {
	padding-left: 0px;
	width: 100%;
	padding-top: 25px;}

#top_info {
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-top: 10px;}

#phone p {
	font-size: 16px;
	text-align: center;}

#social img {
	width: 25px;}

#tagline {
	float: none;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

#social {
	width: 100%;
	text-align: center;
	padding-top: 10px;
}

#phone, #address {
	width: 100%;
}

#address p {
	text-align: center;
}

#main-menu {
	margin-top: 0px;
	padding-bottom: 15px;
}

#navigation-menu {
	margin-top: 10px;
}

#main-menu select.selectnav {
	background-color: #fff;}

.container_24 {
	width: 100%;}
	
#main-content {
	width: 100%;}

#main-content .main-content-padding {
	padding: 10px 10px;}

.entry {
	padding-top: 0px;}

h1 {
	margin-top: 5px;}

.ngg-slideshow {
	margin: 10px 0;
}

#left {
	width: 100%;
	float: none;
	text-align: center;}

#left p {
	text-align: center;}

#booking {
	margin: 0 auto;
	float: none;
}

#booking-cont {
	float: none;
	margin: 0 auto;}

li {
	display: block;
	margin-left: 0px;}

table.hours {
	margin: 0 auto;
	margin-bottom: 10px;}

.custom-frame-wrapper.alignright {
	width: 100%;
	text-align: center;
}

.custom-frame-wrapper img {
	width: 100%;
}

#sidebar {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 30px;
	text-align: center;
}

#sidebar ul {
	list-style-position: inside;
}

img.alignleft {
    width: 100%;
    max-width: none;
    margin: 10px 0 10px 0;
}

.ngg-slideshow {
	max-height: 125px !important;
	margin-bottom: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;}
	
#ngg-image-0 img, #ngg-image-1 img, #ngg-image-2 img {
	-webkit-box-shadow:
	4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);} 

#wpgmza_map {
	width: 300px !important;
	float: none !important;
	margin: 0 auto;}

p.wink, p.copy {
	display: none;}	

p.winksm, p.copysm {
	display: inherit;}	

.join p {
	width: 100%;
	float: left;
	margin-right: 0%;
}

.join input[type="email"], .join input[type="tel"], .join input[type="text"], .join select {
	width: 96% !important;
	height: 25px !important;
}

#footer_text {
	margin: 5px 0px 5px 0px;
	width: 100%;}	

#footer_text {
	margin-right: 0px;}

#footer_1 {
	margin-top: 10px;}

#footer_1, #footer_2, #footer_3 {
	width: 100%;
	float: left;
	text-align: center;
}

#footer_1 p, #footer_2 p, #footer_3 p {
	margin-bottom: 0px;
	text-align: center;}

ul.footer_menu {
	margin-bottom: 5px;}

ul.footer_menu li:after {
	margin-left: 3px;
	margin-right: 3px;
}	

img.gonstead {
	width: 48px;}

}

@media screen and (min-width: 480px) and (max-width: 719px) {
#logo .site-name a, #logo h1 a {
	margin-top: 0px;
	margin: 0 auto;
}

#top-wrapper {
	padding-top: 0px;}

#top-elements {
	margin: 0 auto;}

#logo {
	padding-left: 0px;
	width: 100%;}

#top_info {
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-top: 10px;}

#phone p {
	font-size: 16px;
	text-align: center;}

#social img {
	width: 25px;}

#tagline {
	float: none;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

#social {
	width: 100%;
	text-align: center;
	padding-top: 10px;
}

#phone, #address {
	width: 100%;
}

#address p {
	text-align: center;
}

#main-menu {
	margin-top: 0px;
	padding-bottom: 15px;
}

#navigation-menu {
	margin-top: 10px;
	left: 20px;}

#main-menu select.selectnav {
	background-color: #fff;
	width: 100%;
	margin: 0 auto;}

.container_24 {
	width: 100%;}
	
#main-content {
	width: 100%;}

.entry {
	padding-top: 0px;}

h1 {
	margin-top: 5px;}

h3 {
font-size: 16px !important;
}

.ngg-slideshow {
	margin: 10px 0;
}

#left {
	width: 100%;
	margin-right: 0px;
	float: none;}

#booking {
	margin: 0 auto;
	float: none;
}

#booking-cont {
	width: 301px;
	height: auto;
	min-height: 571px;
	margin-bottom: 40px;
	margin-top: 5px;
	float: left;
	background: url(http://www.kylievincentchiro.com.au/Images/booking_bg.png);
	background-repeat: no-repeat;}

.ngg-slideshow {
	max-height: 145px !important;
	margin-bottom: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;}
	
#ngg-image-0 img, #ngg-image-1 img, #ngg-image-2 img {
	-webkit-box-shadow:
	4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);}

#footer-bg .container_24 .grid_20 {
	width: 95%;}

#footer_text {
	margin-right: 8px;}

#footer_1 {
	margin-top: 10px;}

#footer_1, #footer_2, #footer_3 {
	width: 100%;
	float: left;
	text-align: center;
}

#footer_1 p, #footer_2 p, #footer_3 p {
	margin-bottom: 0px;
	text-align: center;}

ul.footer_menu {
	margin-bottom: 5px;}

ul.footer_menu li:after {
	margin-left: 3px;
	margin-right: 3px;
}	

img.gonstead {
	width: 48px;}

p.wink, p.copy {
	display: none;}	

p.winksm, p.copysm {
	display: inherit;}	

.custom-frame-wrapper.alignright {
	width: 100%;
	text-align: center;
}

.custom-frame-wrapper img {
	width: auto;
}

#sidebar {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 30px;
	text-align: center;
}

#sidebar ul {
	list-style-position: inside;
}

}

@media screen and (min-width: 720px) and (max-width: 959px) {

.container_24 {
	width: 100%;}

.container_24 .grid_24 {
	width: 100%;}

#top-wrapper {
	padding-top: 0px;}

#top_info {
	float: right;
	width: 250px;
	margin-right: 30px;
	margin-top: 15px;}

#navigation-menu {
	left: 0;
	width: 620px;
	margin: 0 auto;}

#navigation-menu ul.sf-menu {
	width: 640px;}

#navigation-menu ul.sf-menu > li > a > span {
	padding-left: 5px;}

#navigation-menu ul.sf-menu > li > a {
	padding-right: 5px;}

#navigation-menu ul.sf-menu > li {
	margin: 0px;
	font-size: 13px;}

#tagline {
	margin-top: 0px;
}

.custom-frame-wrapper {
	float: left;
}

h1 {
	margin-top: 0px;
	clear: left;}

h1.front {
	font-size: 30px !important;}

#boxes {
	padding-left: 0px;}

.box_text {
	padding-left: 20px;
	max-width: 190px;}

.container_24 .grid_20 {
	width: 100%;
}

#left {
	width: 50%;
	margin-right: 20px;
	float: left;}

#booking-cont {
	width: 301px;
	height: auto;
	min-height: 571px;
	margin-bottom: 40px;
	margin-top: 5px;
	float: right;
	background: url(http://www.kylievincentchiro.com.au/Images/booking_bg.png);
	background-repeat: no-repeat;}

.ngg-slideshow {
	max-height: 241px !important;
	margin-bottom: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;}
	
#ngg-image-0 img, #ngg-image-1 img, #ngg-image-2 img {
	-webkit-box-shadow:
	4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);}

#wpgmza_map {
	width: 325px !important;}

#footer_1 {
	width: 49%;}

#footer_2 {
	width: 32%;}

#footer_3 {
	width: 12%;}

ul.footer_menu li:after {
	margin-left: 2px;
	margin-right: 2px;}

}

@media screen and (min-width: 720px) and (max-width: 800px) {
#top_info {
	float: right;
	width: 220px;
	margin-right: 30px;
	margin-top: 15px;}